package com.southsmart.luckdraw.entity;

import cn.afterturn.easypoi.excel.annotation.Excel;
import cn.afterturn.easypoi.excel.annotation.ExcelTarget;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 参与者
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ExcelTarget("Participant")
public class Participant {

    //参与者姓名
    @Excel(name = "姓名")
    String name;

    //积分
    Integer score = 0;

    //这轮的hash值
    String hash = "";

    //失利补偿
    Integer incentive = 0;


}

